function flushTip() {
    console.log("enter flushTip!!!");
    if (window.XMLHttpRequest) {
        // IE7+, Firefox, Chrome, Opera, Safari 浏览器执行代码
        var xmlhttp = new XMLHttpRequest();
    } else {
        // IE6, IE5 浏览器执行代码
        var xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
    }
    xmlhttp.onreadystatechange = function () {
        if (xmlhttp.readyState == 4 && xmlhttp.status == 200) {
            const tipsXML = xmlhttp.responseXML;
            let tip0 = tipsXML.getElementById("0").getElementsByTagName("text")[0].innerHTML;
            document.getElementById("u72_text").innerHTML = tip0;
            let tip1 = tipsXML.getElementById("1").getElementsByTagName("text")[0].innerHTML;
            document.getElementById("u77_text").innerHTML = tip1;
            let tip2 = tipsXML.getElementById("2").getElementsByTagName("text")[0].innerHTML;
            document.getElementById("u82_text").innerHTML = tip2;
            let tip3 = tipsXML.getElementById("3").getElementsByTagName("text")[0].innerHTML;
            document.getElementById("u87_text").innerHTML = tip3;
            let tip4 = tipsXML.getElementById("4").getElementsByTagName("text")[0].innerHTML;
            document.getElementById("u92_text").innerHTML = tip4;
        }
    };
    xmlhttp.open("GET", "controllers/tipsController.php", true);
    xmlhttp.send();
}
